﻿#accordion {
	border: 1px solid #F7E6EE;
	WIDTH: 278px;
	BACKGROUND: #333 url('../images/according-bg.gif') 0px 0px;
	-background: #666;
	height: 309px;
}
#accordion H2 {
	BORDER-BOTTOM: #ddd 1px solid;
	BORDER-LEFT: #fff 1px solid;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	BACKGROUND: #EFF3F5;
	FONT-SIZE: 11pt;
	BORDER-TOP: #fff 1px solid;
	CURSOR: pointer;
	FONT-WEIGHT: bold;
	BORDER-RIGHT: #fff 1px solid;
	PADDING-TOP: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	color: #0086A8;
}
#accordion H2.current {
	CURSOR: default;
	background-image: url('../images/according-head-active.gif');
	background-repeat: repeat-x;
}
#accordion .pane {
	border-width: 0px;
	padding: 21px 15px 15px 15px;
	border-bottom: #fff 0px solid;
	border-left: #fff 1px solid;
	DISPLAY: none;
	HEIGHT: 150px;
	COLOR: #fff;
	FONT-SIZE: 12px;
	BORDER-TOP: #fff 0px solid;
	BORDER-RIGHT: #fff 1px solid;
}
#accordion .pane H3 {
	MARGIN: 0px 0px -5px; COLOR: #999; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
